/* 
   SuApp.strings
   Supplicant

   Created by MeMac.cn on 10-8-9.
   Copyright 2010 ruijie. All rights reserved.
 */
"VERSION" = "Supplicant V1.35-1031";
"Ok" = "Ok";
"Cancel" = "Cancel";
"ErrorConfig" = "Can't get the information of SuConfig,please reinstall the client.";
"SuHint" = "Information";
"ExitInfo" = "Are you sure to quit the Supplicant?";
"DisconnectInfo" = "Are you sure to disconnect the Supplicant?";
"AuthSuccessHint" = "Success";
"ConnectingTime" = "Connecting time:  ";
"AntiAgent" = "Please do not install and use agency software to provide agency servicves for others";
"SystemMsg" = "system";
"NoticeMsg" = "notice";
"OtherMsg" = "other";
"AuthMode_wired" = "Wired Authentication" ;
"AuthMode_wireless" = "Wireless Authentication" ;
"upgrade" = "Upgrade";

"String1"  = "Can not find network adapter or fail to initialize network adapter.Please reconnect later!";
"String2"  = "Can not read authentication client system configuration!";
"String3"  = "Fail to upgrade supplicant,network will be cut off,please contact with administrator!";
"String4"  = "Authentication client's version is not correct,network will be cut off,please contact with administrator!";
"String5"  = "Current system environment is in conflict with authentication client.Authentication client has been stopped!";
"String6"  = "Can not get IP address,Please check network configure!";
"String7"  = "Adapter can not be opened.Please check whether the adapter can be used.";
"String8"  = "Supplicant is Running Now!"; 
"String9"  = "Service-list has been updated";
"String10"  = "Currently using service is out of the list of services,please select the new service to re-authenticate";
"String11"  = "Switch service success";
"String12"  = "Error Information";
"String13"  = "The Supplicant is already running,please quit the Supplicant first.";


//copy from uiENG.ini
"1"="Can not find network adapter or fail to initialize network adapter. Please reconnect later!";
"2"="Cannot read authentication client system configuration,please reinstall the client";
"3"="Fail to upgrade supplicant, network will be cut off, please contact with administrator!";
"4"="Upgrading successfully. Supplicant will be restarted!";
"5"="Authentication client's version is not match with server,network will be cut off, please contract with administrator!";
"6"="Current system environment is in conflict with  authentication client. Authentication client has been stopped!";
"7"="Cannot open file";
"8"="Cannot resume network parameters";
"9"="User name is not exists,please input user name";
"10"="User name is not exists,please input user name";
"11"="Password is wrong,please input the correct password";
"12"="Authentication client can't find the configuration file.";
"13"="You have run an instance of this programme.";
"14"="Cannot get the version of the programme.";
"15"="User name is not exists,please input user name.";
"16"="Password is wrong,please input the correct password.";
"17"="Interval should be more than 5 minutes!";
"18"="The response time of DHCP server should be more than 3 seconds!";
"19"="The value of the protocol's parameter should be more than default!";
"20"="Please select an adapter!";
"21"="Cannot read authentication client system configuration, please reinstall the client.";
"22"="Cannot read authentication client system configuration, please reinstall the client.";
"23"="Authentication client can't support the selected adapter. Please check your adapter!";
"24"="Adapter links down! Please check it !";
"25"="Adapter links up! Speed: ";
"26"="Initializing.....";
"27"="Connecting time:";
"28"="Supplicate success";
"29"="Supplicate failure";
"30"="Supplicate close";
"31"="Adapter linked down! Please check it!";
"32"="Lookup the switch...";
"33"="Connecting radius server...";
"34"="Authenticating now...";
"35"="No use";
"36"="Get DHCP after authentication";
"37"="Get DHCP before authentication";
"38"="Get DHCP both before authentication and after it";
"39"="Current system config:";
"40"="中文";
"41"="English";
"42"="Network param";
"43"="User configuration";
"44"="Protocol param";
"45"="System configuration";
"46"="PlugIn is error,Supplicant has been stopped!";
"47"="Adapter linked down! Please check it!";
"48"="Can't get IP address, Please check network configure!";
"49"="Connect";
"50"="Stop";
"51"="Logoff by user";
"52"="Software is fragmentary, please reinstall!";
"53"="Disconnection";
"54"="Link down";
"55"="The Fundamental Parameters Setting";
"56"="You config supplicant run as service, please click \"Connect\" button to check auth-parameters,this config will take effect after windows reboot.";
"57"="Download patch failed!";
"58"="Patch is downloaded,it will be run now! ";
"59"="Patch is downloaded,supplicant will shutdown to run patch! ";
"60"="NIC's MAC and OS's MAC are not the same, please check!";
"61"="Current system environment is in conflict with authentication client. It will be repaired after windows reboot. Do you reboot windows now?";
"62"="NIC's MAC and OS's MAC are not the same, please modify NIC's MAC:";
"63"="OS's MAC:";
"64"="Does not save passwords, \"Auto-Authentication\" feature will automatically cancel. ";
"65"="System information";
"66"="Server param";
"67"="Software Configuration";
"68"="Auto connect configuration";
"69"="DHCP configuration";
"70"="Protocol params configuration";
"71"="Auth Mode Configuration";
"72"="Unused Service";
"73"="The Service contained in user's name is unexpected!";
"74"="Time";
"75"="Type";
"76"="Description";
"77"="PATCH";
"78"="NOTICE";
"79"="Help file is not exist. Please redownload or reinstall!";
"80"="Please select one item from the PatchList!";
"81"="Delete all records you selected?";
"82"="Please select an item whose type is PATCH from the PatchList!";
"83"="Delete failed!";
"84"="Delete successfully!";
"85"="Please save the patch to this directory:";
"86"="Operation";
"87"="The information of stub checking failure";
"88"="Patch information";
"89"="Auto Repair";
"90"="Auto repair failed!";
"91"="You has not been in the period of authentication or has been logoffed for unknown reason.";
"92"="MESSAGE";
"93"="Too long service name.";
"94"="Fail to sync stub checking rules.";
"95"="Management Tips:";
"96"="Supplicant Prompt:";
"97"="Make sure two user name same.";
"98"="If you install multi-NIC, please make non-authentication NIC all disabled, if authentication NIC has configured more than one IP, please reserve only one!";
"99"="Please do not install and use agency software to provide agency services for others!";
"100"="If you are using dial-up Modem, please withdraw from the process!";
"101"="Unable to get dynamic IP address or authentication mode can't match with OS on IP configuration, please check the host's network configuration!";
"102"="if OS has installed agency software such as Homeshare or installed a Passthru driver, please uninstall them!";
"103"="Certified registered domain related components fail, please close the registry detection tools";
"104"="The response time of DHCP server should be less than 31 seconds!";
"105"="Save the configuration successfully，please restart your computer.";
"106"="The value of the protocol's parameter should be less than 65535";
"107"="Wireless configuration";
"108"="Adapter can not be opened.Please check whether the adapter can be used.";
"109"="Do you want to delete this configuration?";
"110"="Open the configuration file failed!";
"111"="Deleted successfully";
"112"="Adapter can not be opened.Please check whether the Adapter can be used.";
"113"="Network SSID name can not be empty, please re-enter!";
"114"="The length of the configuration name is too long, Please don't more than 31 characters!";
"115"="The network SSID already exists, please re-enter aother one.";
"116"="Add network SSID successfully.";
"117"="Add network SSID failed.";
"118"="Network SSID";
"119"="Authentication algorithm";
"120"="Cipher algorithm";
"121"="Signal quality";
"122"="Security";
"124"="Do you want to give up changes?";
"125"="Configuration name can not be empty!";
"126"="Configuration name has been occupied, please re-enter.";
"127"="Configuration name is too long, do not more than 64 characters.";
"128"="Please select a corresponding network SSID.";
"129"="Can not create profile!";
"130"="Add new configuration successfully.";
"131"="Open the profile failed!";
"132"="Modify configuration successfully!";
"133"="Delete network SSID successfully.";
"134"="Delete network SSID failed, because the profile can not be deleted.";
"135"="Delete network SSID failed, because the profile is in using.";
"136"="You do not choose any network SSID, please choose one.";
"137"="Network SSID name can not contain any character of the following characters: \n * ? \" < >";
"138"="Do you want to delete the selected network SSID?";
"139"="Wireless function can not be use, please read the guide of wireless configure";
"140"="Wireless: Fail to get information of authentication, please check your RG-Supplicant.";
"141"="The amount of wireless configuration cann't be greater than 30, failed to add a new wireless configuration.";
"142"="Make sure your computer has a wireless network card and the driver is correct,the network card is also open.";
"143"="Unable to open the currently selected card, click the \"Configure\" button to choose another card and try again.";
"144"="Please use the Alt + Shift to switch input method editor.";
"145"="Can't connect radius server!";
"146"="SMP Prompt:";
"147"="Please select the items to be deleted.";
"148"="   None";
"149"="Please make sure your IP address or gateway IP is correct.";
"150"="Authentication failure，Reason： \n\n1)User name or password is incorrect.  \n\n2)Client is not authentication client before that, account is disabled 6 minutes, please retry authentication after a few minutes.  \n\nIf you're investigating all the circumstances of the above but still problem persists, please contact the network administrator.";
"151"="For some reason cause abnormal disconnect the client, which may result in this problem for the following reasons:  \n\n1)Windows wireless client disconnect.  \n\n2)Wireless NIC Error.  \n\n3)Wireless network signal instability.";
"152"="Please check weather somebody has the same NIC's MAC and IP adderss as yours;";
"153"="IP Address";
"154"="NIC Mask";
"155"="Gateway";
"156"="NIC MAC";
"157"="OS MAC";
"158"="Property";
"159"="Value";
"160"="DNS Server";
"161"="IE Proxy Server";
"162"="IE Proxy Filter";
"163"="IE Agent State";
"164"="MD5 Authentication(wired)";
"165"="Certificate Authentication(wired)";
"166"="Default SecDomain";
"167"="Update Security-Domain failed";
"168"="You need authentication to access the network";
"169"="Safe domain list has been updated, you can choose a new security domain authentication!";
"170"="Would you like to quit Supplicant?";
"171"="Would you like to disconnect?";
"172"="Success";
"173"="Information system list";
"174"="Disable";
"175"="Enable";
"176"="Does not save passwords, \"Auto-complete authentication before Windows logon\" feature will automatically cancel. ";
"177"="Certificate authentication does not support  \"Auto-authentication after software startup\" feature, which would be disabled automatically.";
"178"="Certificate or wireless authentication does not support  \"Auto-authentication after system login\" feature, which would be disabled automatically.";
"179"="Certificate or wireless authentication does not support  \"Auto-authentication when system login using domain user\" feature, which would be disabled automatically.";
"180"="Configuration name";
"181"="SSID";
"182"="Key protection method";
"183"="Key encryption method";
"184"="Signal";
"185"="Edit wireless network configuration";
"186"="Security";
"187"="SSID name can not be empty";
"188"="Configuration name can not be empty";
"189"="Choose a SSID network";
"190"="The wireless network configuration name already exists";
"191"="Wireless Authentication";
"192"="Harddisk SNO";
"193"="Network SSID is not contained in either Chinese or {*,?, \ \",<,>} any one character";
"194"="Please select a wireless network configuration";
"195"="The SSID already exists";
"196"="The number of SSID has reached the maximum , can not continue to add";
"197"="The number of wireless configuration has reached the maximum , can not continue to add";
"198"="Please don't run this program by compatibility mode.";
"199"="Supplicant is Running Now!Please Wait for Several Minutes or Close The \"8021x.exe\" Process Manually and Rerun it!";
"200"="Server-list has been already updated";
"201"="Currently using service is out of the list of services, please select the new service re-authentication";
"202"="Currently using service is out of the list of services [you can disconnect, select the new service re-authentication]";
"203"="Service:";
"204"="Switch service success";
"205"="signal:";
"206"="Switch service failure";
"207"="Are you sure to delete this wireless network configuration?";
"208"="Please select one item first";
"209"="Ok";
"210"="Cancel";
"211"="Help";
"212"="No anti-virus software Microsoft Certified is installed";
"213"="No anti-virus software Microsoft Certified is enable";
"214"="No firewall software Microsoft Certified is installed";
"215"="No firewall software Microsoft Certified is enable";
"216"="No anti-spyware software Microsoft Certified is installed";
"217"="No anti-spyware software Microsoft Certified is enable";
"218"="Success";
"219"="Connection Speed";
"220"="NIC does not work now, please try again later.If you still can not solve the problem, restart the operating system recommended";
"221"="DownLoad patch";
"222"="DownLoad and Run patch";
"223"="Repair by manual";
"224"="To close the message manager and then Exit.Please confirm the operation.";
"225"="Message Management";
"226"="Stub Repairing";
"227"="Found %s item(s) need to repair:";
"228"="Found %s items need to repair:";
"229"="Re-Repair";
"230"="Repair Failed";
"231"="DownLoad Failed";
"232"="DownLoading";
"233"="Repairing...";
"234"="Repair Success";
"235"="Repair completed %d item(s)";
"236"="It's repairing now, please try again later!";
"237"="Auto Repair";
"238"="Checking...";
"239"="Stub repair status";
"240"="Repair Success: %d item(s)";
"241"="Repair Failed: %d item(s)";
"242"="%d item(s) need to repair by manual";
"243"="Desktop Management Audit component is not running";
"244"="DownLoad OK";
"245"="Checking...";
"246"="Error";
"247"="Hint";
"248"="Su update package has downloaded, please upgrade. save path: ";
"249"="Su update package downloaded failed, please manually download the upgrade package. Download path: ";
"250"="Wireless Authentication success";
"251"="Wireless Authentication Failed";
"252"="Upgrade successfully, the supplicant will auto reauthenticate.";
"254"="Modify the password timeout";
"255"="Modify password successfully";
"256"="The Su upgrade package is incorrect, it can not complete the upgrade.";
"257"="The configuration file upgrade fails, the client will use the default configuration.";
"258"="Supplicant currently have the latest version without having to upgrade.";
"259"="Upgrade fail,the URL(%@)is not valid.";
"260"="Authenticate Fail,unable to get IP address.";
"261"="Wireless connection failure, please refresh the SSID and re-authentication.";
"284"="Detect a fake ip address(%s) is using your mac addr(%02x-%02x-%02x-%02x-%02x-%02x).";
"285"="Please don't provide others %s proxy.";
"296"="Your password is the initialized, in order to protecting password, modify it immediately please.";
"297"="Your password is too simple, please use the password wich is a combination of numbers and letters, and no less than 9 characters.";
"298"="I'm sorry we don't know whatever reason let you modify the password (fail code=%d), but modify it immediately please.";
"299"="It will be offline automatically,if you didn't complete it in %d minute(s).";
"300"="Your PIN code is the initialized, in order to protecting PIN code, modify it immediately please.";
"301"="Your PIN code is too simple, please use the PIN code wich is a combination of numbers and letters, and no less than 9 characters.";
"302"="I'm sorry we don't know whatever reason let you modify the PIN code (fail code=%d), but modify it immediately please.";
"303"="It will be offline automatically,if you didn't complete it and reconnect in %d minute(s).";
"319"="You didn't modifiy the PIN code and reconnect within %d minute(s).In order to protecting PIN code,client is offline.";
"320"="You didn't modifiy the password within %d minute(s).In order to protecting password,client is offline.";
"321"="The server exception occurred, please notify the administrator.";
"322"="re-authentication";
"337"="There is new version for this Supplicant,the new Supplicant will work better,Do you want to upgrade?";
"997"="SSO Service";
"998"="Modify Password";
"999"="Failed to authenticate,please check your network is ok,and make sure the UDP packets is not blocked (source port%d,destination port:%d).";
"1000"="Two new passwords do not match";
"1001"="You are not online, can not operate.";
